QR কোড

GET https://0o0.online/api/qr-codes/
curl --request GET \
--url 'https://0o0.online/api/qr-codes/' \
--header 'Authorization: Bearer {api_key}' \
প্যারামিটার বিস্তারিত বিবরণ
search অপশনাল সিংহ অনুসন্ধানের রেকর্ড।
search_by অপশনাল সিংহ আপনি কোন পৃষ্ঠা অনুসন্ধান করছেন? অনুমোদিত মূল্যগুলি: name.
project_id অপশনাল ইন্টারন্যাশন
type অপশনাল সিংহ আপনি কোন পৃষ্ঠা অনুসন্ধান করছেন? অনুমোদিত মূল্যগুলি: text, url, phone, sms, email, whatsapp, facetime, location, wifi, event, vcard, crypto, paypal, upi, epc, pix.
datetime_field অপশনাল সিংহ অনুমোদিত মূল্য : datetime, last_datetime
datetime_start অপশনাল সিংহ ফিল্টার ফলাফল এই দিন থেকে শুরু। Y-m-d H:i:s ফরম্যাট
datetime_end অপশনাল সিংহ ফিল্টার ফলাফল এই সময়ের জন্য। Y-m-d H:i:s ফরম্যাট
order_by অপশনাল সিংহ কোন ফাইল থেকে ফলাফলগুলি আদেশ করতে হবে. অনুমোদিত মূল্যগুলি: qr_code_id, datetime, last_datetime, name, type.
order_type অপশনাল সিংহ ফলাফলগুলির আদেশ করা. অনুমোদিত মূল্যগুলি: ASC উত্থানের জন্য আদেশ, এবং DESC আদেশ নিচে থাকার জন্য।
page অপশনাল ইন্টারন্যাশন পৃষ্ঠা সংখ্যা যা থেকে আপনি ফলাফল চাইছেন। 1.
results_per_page অপশনাল ইন্টারন্যাশন আপনি প্রতি পৃষ্ঠা থেকে কত ফলাফল চান. অনুমোদিত মূল্যগুলি: 10, 25, 50, 100, 250, 500, 1000. দুর্বলতা 25.
{
    "data": [
        {
            "id": 1,
            "type": "url",
            "name": "Example name",
            "qr_code": "https://0o0.online/uploads/qr_code/example.svg",
            "qr_code_logo": null,
            "qr_code_background": null,
            "settings": {
                "foreground_type": "color",
                "foreground_color": "#000000",
                "background_color": "#ffffff",
                "custom_eyes_color": false,
                "qr_code_logo_size": 25,
                "size": 500,
                "margin": 0,
                "ecc": "L",
                "url": "https://example.com"
                ...
            },
            "embedded_data": "https://example.com",
            "last_datetime": null,
            "datetime": "2026-10-16 01:39:43",
        },
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://0o0.online/api/qr-codes?page=1",
        "last": "https://0o0.online/api/qr-codes?page=1",
        "next": null,
        "prev": null,
        "self": "https://0o0.online/api/qr-codes?page=1"
    }
}
GET https://0o0.online/api/qr-codes/{qr_code_id}
curl --request GET \
--url 'https://0o0.online/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "type": "url",
        "name": "Example name",
        "qr_code": "https://0o0.online/uploads/qr_code/example.svg",
        "qr_code_logo": null,
        "qr_code_background": null,
        "settings": {
            "foreground_type": "color",
            "foreground_color": "#000000",
            "background_color": "#ffffff",
            "custom_eyes_color": false,
            "qr_code_logo_size": 25,
            "size": 500,
            "margin": 0,
            "ecc": "L",
            "url": "https://example.com"
            ...
        },
        "embedded_data": "https://example.com",
        "last_datetime": null,
        "datetime": "2026-10-16 01:39:43",
    }
}
POST https://0o0.online/api/qr-codes
প্যারামিটার বিস্তারিত বিবরণ
project_id অপশনাল ইন্টারন্যাশন -
name আবশ্যক সিংহ -
type আবশ্যক সিংহ অনুমোদিত মূল্য : text, url, phone, sms, email, whatsapp, facetime, location, wifi, event, vcard, crypto, paypal, upi, epc, pix
is_bulk অপশনাল বোলিয়া পাওয়া যায় যখন: type = text
url_dynamic_existing_link অপশনাল বোলিয়া পাওয়া যায় যখন: url_dynamic = 1
url_dynamic অপশনাল বোলিয়া পাওয়া যায় যখন: type = url
link_id অপশনাল ইন্টারন্যাশন পাওয়া যায় যখন: url_dynamic = 1 + url_dynamic_existing_link = 1
style অপশনাল সিংহ
inner_eye_style অপশনাল সিংহ অনুমোদিত মূল্য : square, dot, rounded, diamond, flower, leaf
outer_eye_style অপশনাল সিংহ অনুমোদিত মূল্য : square, circle, rounded, flower, leaf
foreground_type অপশনাল সিংহ অনুমোদিত মূল্য : color, gradient
foreground_color অপশনাল সিংহ পাওয়া যায় যখন: foreground_type = color
foreground_gradient_style অপশনাল সিংহ অনুমোদিত মূল্য : vertical, horizontal, diagonal, inverse_diagonal, radial
foreground_gradient_one অপশনাল সিংহ পাওয়া যায় যখন: foreground_type = gradient
foreground_gradient_two অপশনাল সিংহ পাওয়া যায় যখন: foreground_type = gradient
background_color অপশনাল সিংহ
background_color_transparency অপশনাল ইন্টারন্যাশন
custom_eyes_color অপশনাল বোলিয়া
eyes_inner_color অপশনাল সিংহ পাওয়া যায় যখন: custom_eyes_color = 1
eyes_outer_color অপশনাল সিংহ পাওয়া যায় যখন: custom_eyes_color = 1
qr_code_logo অপশনাল ফাইল -
qr_code_logo_size অপশনাল ইন্টারন্যাশন 5-35
qr_code_background অপশনাল ফাইল -
qr_code_background_transparency অপশনাল ইন্টারন্যাশন 0-100
qr_code_foreground অপশনাল ফাইল -
qr_code_foreground_transparency অপশনাল ইন্টারন্যাশন 0-100
frame অপশনাল সিংহ অনুমোদিত মূল্য : circle_simple_bottom_text, round_simple_bottom_text, straight_simple_bottom_text, round_card_bottom_text, straight_bottom_text, straight_top_text, round_bottom_text, round_top_text, tooltip_bottom_text, tooltip_top_text, ribbon_bottom_text, ribbon_top_text, tooltip_snap_top_text, tooltip_snap_bottom_text, straight_semi_bordered_bottom_text, round_semi_bordered_bottom_text, hand_arrows_bottom_text, broken_ticket_bottom_text, smooth_ribbon_bottom_text
frame_text অপশনাল সিংহ
frame_text_size অপশনাল ইন্টারন্যাশন -5 - 5
frame_text_font অপশনাল সিংহ অনুমোদিত মূল্য : times_new_roman, georgia, courier, arial, helvetica, verdana, tahoma, trebuchet_ms, courier_new, monaco, comic_sans_ms, impact, luminari, baskerville, papyrus, brush_script_mt
frame_custom_colors অপশনাল বোলিয়া
frame_color অপশনাল সিংহ পাওয়া যায় যখন: frame_custom_colors = 1
frame_text_color অপশনাল সিংহ পাওয়া যায় যখন: frame_custom_colors = 1
size অপশনাল ইন্টারন্যাশন 50-2000
margin অপশনাল ইন্টারন্যাশন 0-25
ecc অপশনাল সিংহ অনুমোদিত মূল্য : L, M, Q, H
text অপশনাল সিংহ পাওয়া যায় যখন: type = text
url অপশনাল সিংহ পাওয়া যায় যখন: type = url. পাওয়া যায় যখন: url_dynamic = 0 / url_dynamic_existing_link = 0
phone অপশনাল সিংহ পাওয়া যায় যখন: type = phone
sms অপশনাল সিংহ পাওয়া যায় যখন: type = sms
sms_body অপশনাল সিংহ পাওয়া যায় যখন: type = sms
email অপশনাল সিংহ পাওয়া যায় যখন: type = email
whatsapp অপশনাল সিংহ পাওয়া যায় যখন: type = whatsapp
whatsapp_body অপশনাল সিংহ পাওয়া যায় যখন: type = whatsapp
facetime অপশনাল সিংহ পাওয়া যায় যখন: type = facetime
location
location_latitude অপশনাল নৌকা পাওয়া যায় যখন: type = location
location_longitude অপশনাল নৌকা পাওয়া যায় যখন: type = location
wifi
wifi_ssid অপশনাল সিংহ পাওয়া যায় যখন: type = wifi
wifi_encryption অপশনাল সিংহ অনুমোদিত মূল্য : nopass, WEP, WPA/WPA2, H (type=wifi)
wifi_password অপশনাল সিংহ পাওয়া যায় যখন: type = wifi
wifi_is_hidden অপশনাল বোলিয়া পাওয়া যায় যখন: type = wifi
event অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_location অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_url অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_note অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_timezone অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_start_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_end_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_first_alert_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_second_alert_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
crypto
crypto_coin অপশনাল সিংহ পাওয়া যায় যখন: type = crypto
crypto_address অপশনাল সিংহ পাওয়া যায় যখন: type = crypto
crypto_amount অপশনাল সিংহ পাওয়া যায় যখন: type = crypto
vcard
vcard_first_name অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_last_name অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_company অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_phone_number_label[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_phone_number_value[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_email অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_url অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_job_title অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_birthday অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_street অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_city অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_zip অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_region অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_country অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_note অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_social_label[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_social_value[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
paypal
paypal_type অপশনাল সিংহ অনুমোদিত মূল্য : buy_now, add_to_cart, donation (type=paypal)
paypal_email অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_title অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_currency অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_price অপশনাল নৌকা পাওয়া যায় যখন: type = paypal
paypal_thank_you_url অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_cancel_url অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
upi
upi_payee_id অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_payee_name অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_currency অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_amount অপশনাল নৌকা পাওয়া যায় যখন: type = upi
upi_transaction_id অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_transaction_note অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_transaction_reference অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_thank_you_url অপশনাল সিংহ পাওয়া যায় যখন: type = upi
epc
epc_iban অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_payee_name অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_currency অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_amount অপশনাল নৌকা পাওয়া যায় যখন: type = epc
epc_bic অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_remittance_reference অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_remittance_text অপশনাল সিংহ পাওয়া যায় যখন: type = epc
information অপশনাল সিংহ পাওয়া যায় যখন: type = epc
pix
pix_payee_key অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_payee_name অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_currency অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_amount অপশনাল নৌকা পাওয়া যায় যখন: type = pix
pix_city অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_transaction_id অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_description অপশনাল সিংহ পাওয়া যায় যখন: type = pix
প্যারামিটার বিস্তারিত বিবরণ
curl --request POST \
--url 'https://0o0.online/api/qr-codes' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=New York' \
--form 'type=text' \
--form 'text=Hello!' \
{
    "data": {
        "id": 1
    }
}
POST https://0o0.online/api/qr-codes/{qr_code_id}
প্যারামিটার বিস্তারিত বিবরণ
project_id অপশনাল সিংহ -
name অপশনাল সিংহ -
type অপশনাল সিংহ অনুমোদিত মূল্য : text, url, phone, sms, email, whatsapp, facetime, location, wifi, event, vcard, crypto, paypal, upi, epc, pix
url_dynamic অপশনাল বোলিয়া পাওয়া যায় যখন: type = url
url_dynamic_existing_link অপশনাল বোলিয়া পাওয়া যায় যখন: url_dynamic = 1
link_id অপশনাল ইন্টারন্যাশন পাওয়া যায় যখন: url_dynamic = 1 + url_dynamic_existing_link = 1
style অপশনাল সিংহ অনুমোদিত মূল্য : square, dot, round, rounded, elastic_square, heart, diamond, star, triangle, hexagon, spaced_square, octagon, cross_x, curvy_x, rounded_cross, ninja, sun, shine, bold_plus, teardrop, corner_cut, randomized_square, bold_x
inner_eye_style অপশনাল সিংহ অনুমোদিত মূল্য : square, dot, rounded, diamond, flower, leaf
outer_eye_style অপশনাল সিংহ অনুমোদিত মূল্য : square, circle, rounded, flower, leaf
foreground_type অপশনাল সিংহ অনুমোদিত মূল্য : color, gradient
foreground_color অপশনাল সিংহ পাওয়া যায় যখন: foreground_type = color
foreground_gradient_style অপশনাল সিংহ অনুমোদিত মূল্য : vertical, horizontal, diagonal, inverse_diagonal, radial
foreground_gradient_one অপশনাল সিংহ পাওয়া যায় যখন: foreground_type = gradient
foreground_gradient_two অপশনাল সিংহ পাওয়া যায় যখন: foreground_type = gradient
background_color অপশনাল সিংহ
background_color_transparency অপশনাল ইন্টারন্যাশন 0 - 100
custom_eyes_color অপশনাল বোলিয়া
eyes_inner_color অপশনাল সিংহ পাওয়া যায় যখন: custom_eyes_color = 1
eyes_outer_color অপশনাল সিংহ পাওয়া যায় যখন: custom_eyes_color = 1
qr_code_logo অপশনাল ফাইল -
qr_code_logo_size অপশনাল ইন্টারন্যাশন 5-35
qr_code_background অপশনাল ফাইল -
qr_code_background_transparency অপশনাল ইন্টারন্যাশন 0-100
qr_code_foreground অপশনাল ফাইল -
qr_code_foreground_transparency অপশনাল ইন্টারন্যাশন 0-100
frame অপশনাল সিংহ অনুমোদিত মূল্য : circle_simple_bottom_text, round_simple_bottom_text, straight_simple_bottom_text, round_card_bottom_text, straight_bottom_text, straight_top_text, round_bottom_text, round_top_text, tooltip_bottom_text, tooltip_top_text, ribbon_bottom_text, ribbon_top_text, tooltip_snap_top_text, tooltip_snap_bottom_text, straight_semi_bordered_bottom_text, round_semi_bordered_bottom_text, hand_arrows_bottom_text, broken_ticket_bottom_text, smooth_ribbon_bottom_text
frame_text অপশনাল সিংহ
frame_text_size অপশনাল ইন্টারন্যাশন -5 -> 5
frame_text_font অপশনাল সিংহ অনুমোদিত মূল্য : times_new_roman, georgia, courier, arial, helvetica, verdana, tahoma, trebuchet_ms, courier_new, monaco, comic_sans_ms, impact, luminari, baskerville, papyrus, brush_script_mt
frame_custom_colors অপশনাল বোলিয়া
frame_color অপশনাল সিংহ পাওয়া যায় যখন: frame_custom_colors = 1
frame_text_color অপশনাল সিংহ পাওয়া যায় যখন: frame_custom_colors = 1
size অপশনাল ইন্টারন্যাশন 50-2000
margin অপশনাল ইন্টারন্যাশন 0-25
ecc অপশনাল সিংহ অনুমোদিত মূল্য : L, M, Q, H
text অপশনাল সিংহ পাওয়া যায় যখন: type = text
url অপশনাল সিংহ পাওয়া যায় যখন: type = url. পাওয়া যায় যখন: url_dynamic = 0 / url_dynamic_existing_link = 0
phone অপশনাল সিংহ পাওয়া যায় যখন: type = phone
sms অপশনাল সিংহ পাওয়া যায় যখন: type = sms
sms_body অপশনাল সিংহ পাওয়া যায় যখন: type = sms
email অপশনাল সিংহ পাওয়া যায় যখন: type = email
whatsapp অপশনাল সিংহ পাওয়া যায় যখন: type = whatsapp
whatsapp_body অপশনাল সিংহ পাওয়া যায় যখন: type = whatsapp
facetime অপশনাল সিংহ পাওয়া যায় যখন: type = facetime
location
location_latitude অপশনাল নৌকা পাওয়া যায় যখন: type = location
location_longitude অপশনাল নৌকা পাওয়া যায় যখন: type = location
wifi
wifi_ssid অপশনাল সিংহ পাওয়া যায় যখন: type = wifi
wifi_encryption অপশনাল সিংহ অনুমোদিত মূল্য : nopass, WEP, WPA/WPA2, H (type=wifi)
wifi_password অপশনাল সিংহ পাওয়া যায় যখন: type = wifi
wifi_is_hidden অপশনাল বোলিয়া পাওয়া যায় যখন: type = wifi
event অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_location অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_url অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_note অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_timezone অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_start_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_end_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_first_alert_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
event_second_alert_datetime অপশনাল সিংহ পাওয়া যায় যখন: type = event
crypto
crypto_coin অপশনাল সিংহ পাওয়া যায় যখন: type = crypto
crypto_address অপশনাল সিংহ পাওয়া যায় যখন: type = crypto
crypto_amount অপশনাল সিংহ পাওয়া যায় যখন: type = crypto
vcard
vcard_first_name অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_last_name অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_company অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_phone_number_label[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_phone_number_value[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_email অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_url অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_job_title অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_birthday অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_street অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_city অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_zip অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_region অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_country অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_note অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_social_label[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
vcard_social_value[index] অপশনাল সিংহ পাওয়া যায় যখন: type = vcard
paypal
paypal_type অপশনাল সিংহ অনুমোদিত মূল্য : buy_now, add_to_cart, donation (type=paypal)
paypal_email অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_title অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_currency অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_price অপশনাল নৌকা পাওয়া যায় যখন: type = paypal
paypal_thank_you_url অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
paypal_cancel_url অপশনাল সিংহ পাওয়া যায় যখন: type = paypal
upi
upi_payee_id অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_payee_name অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_currency অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_amount অপশনাল নৌকা পাওয়া যায় যখন: type = upi
upi_transaction_id অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_transaction_note অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_transaction_reference অপশনাল সিংহ পাওয়া যায় যখন: type = upi
upi_thank_you_url অপশনাল সিংহ পাওয়া যায় যখন: type = upi
epc
epc_iban অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_payee_name অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_currency অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_amount অপশনাল নৌকা পাওয়া যায় যখন: type = epc
epc_bic অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_remittance_reference অপশনাল সিংহ পাওয়া যায় যখন: type = epc
epc_remittance_text অপশনাল সিংহ পাওয়া যায় যখন: type = epc
information অপশনাল সিংহ পাওয়া যায় যখন: type = epc
pix
pix_payee_key অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_payee_name অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_currency অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_amount অপশনাল নৌকা পাওয়া যায় যখন: type = pix
pix_city অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_transaction_id অপশনাল সিংহ পাওয়া যায় যখন: type = pix
pix_description অপশনাল সিংহ পাওয়া যায় যখন: type = pix
curl --request POST \
--url 'https://0o0.online/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \
--header 'Content-Type: multipart/form-data' \
--form 'name=Las Vegas' \
{
    "data": {
        "id": 1
    }
}
DELETE https://0o0.online/api/qr-codes/{qr_code_id}
curl --request DELETE \
--url 'https://0o0.online/api/qr-codes/{qr_code_id}' \
--header 'Authorization: Bearer {api_key}' \